/*
* linkfiles:ztcpcon.html,chanpinzt.html
* OtherDescription:
* @Author: honey
* @Date:   2015-07-09 17:17:05
* @Last Modified by:   honey
* @Last Modified time: 2015-07-10 11:07:10
*/
/*******Í¶Æ±*******/
.toupiao i,.toupiao a,.tpbnt{ background:url(../images/tpbj.gif) no-repeat;}
.toupiao{ width:200px; background:#FFF;position:fixed; right:0; top:200px; z-index:999;_position:absolute;_top: expression(documentElement.scrollTop);_margin-top: 200px;}
.toupiao i{ height:30px; line-height:30px; display:block; border-bottom:1px solid #CECECE; background-position:-258px 6px; padding-left:30px;}
.toupiao a{ float:right; width:13px; height:13px; display:block; overflow:hidden; text-indent:-1000px; background-position:-48px -5px; margin-top:8px;}
.toupiao em{ font-weight:bold; line-height:20px;}
.toupiao span{ color:#790B0B;}
.toupiao input{ vertical-align:middle;}
.tpbnt{ width:43px; height:26px; line-height:26px; line-height:28px; overflow:hidden;display:block; border:none; margin:10px 0 10px 80px;}
.tpline{ height:1px; border-bottom:1px solid #CECECE; overflow:hidden; clear:both; margin:10px 0;}
.morezt{position:fixed; right:0; top:200px;_position:absolute;_top: expression(documentElement.scrollTop);_margin-top: 200px; border:1px  solid #730003; border-width:1px 0 1px 1px; width:30px;  line-height:20px; background-color:#FFF;}
.morezt a{ display:block; width:14px; padding:3px 8px; line-height:20px;  text-decoration:none;}

/*******ÆÀÂÛ*******/
.ztplwrap .tijiao input.tjbtn{width:68px;float:none;height:26px;line-height:26px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;margin-left:10px;}
.ztplwrap .fco{color:#EC4E00;}
.ztplwrap .pinglun textarea{width:1055px;}
.ztplwrap .tijiao{width: 1064px;}
.ztplwrap .ztpllist{border-width: 0;}
.ztplwrap .comhfTit{height:42px;line-height:42px;margin-top: 10px;border-top:2px solid #DDD;color:#FF2968;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;}
.ztplwrap .comhf .comconn{padding:10px 0;border-bottom:1px solid #DDD;}
.ztplwrap .inforight{width: 1040px;}
.ztplwrap .hfkuanx{width:1000px;}
.ztplwrap .combg fieldset{width: 1074px;}